uuid: ddb0e740-6417-4a65-8abf-4c31381e30be
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.protected_file.field_media_document
    - media.type.protected_file
id: media.protected_file.media_library
targetEntityType: media
bundle: protected_file
mode: media_library
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  path: true
  status: true
  uid: true
